Skip to main content
POST
/
api
/
v3
/
{teamSlug}
/
{projectId}
/
trigger
curl -X POST "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/trigger" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "rowIds": [
      "row_550e8400e29b41d4a716446655440000",
      "row_550e8400e29b41d4a716446655440001"
    ],
    "columnIds": ["col_ccc333"],
    "force": false
  }'
{
  "success": true,
  "triggeredRows": 2,
  "triggeredColumns": 1
}
Trigger processing for specific rows and columns. Omit rowIds to process all rows. Omit columnIds to process all AI/API columns. Set force to true to re-process rows that have already completed. Requires a Bearer token.
curl -X POST "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/trigger" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "rowIds": [
      "row_550e8400e29b41d4a716446655440000",
      "row_550e8400e29b41d4a716446655440001"
    ],
    "columnIds": ["col_ccc333"],
    "force": false
  }'
{
  "success": true,
  "triggeredRows": 2,
  "triggeredColumns": 1
}